

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
04 Jan 2008 15:23:27 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.185])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m047Mxbc021356	for <[email-masked]>;
Fri, 04 Jan 2008 15:23:26 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so4746581rvf.37 for
<[email-masked]>; Thu, 03 Jan 2008 23:23:26 -0800 (PST)
Received: by 10.142.154.20 with SMTP id b20mr25295wfe.172.1199431032755; Thu,
03 Jan 2008 23:17:12 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs87809wfi; Thu,
03 Jan 2008 23:17:12 -0800 (PST)
Received: by 10.64.150.18 with SMTP id x18mr34328982qbd.0.1199431030525; Thu,
03 Jan 2008 23:17:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si9385929qba.14.2008.01.03.23.17.07; Thu,
03 Jan 2008 23:17:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I54Dt013228; Fri,
04 Jan 2008 01:16:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14479674 for [email-masked]; Fri,
04 Jan 2008 01:16:35 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m047GZO5019013 for
<[email-masked]>; Fri, 04 Jan 2008 01:16:35 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m047GSBN017662 for
<[email-masked]>; Fri, 04 Jan 2008 01:16:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m047GSFm030957 for
<[email-masked]>; Fri, 04 Jan 2008 01:16:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m047GSQh030956 for [email-masked]; Fri, 04 Jan 2008 01:16:28 -0600
Date: Fri, 04 Jan 2008 01:16:28 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801030201
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

441
FXPQ60 PGUM 040716
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
516 PM CHST FRI JAN 4 2008

.SYNOPSIS...
MODERATE TRADE WINDS REMAIN OVER THE REGION...WITH SHEAR LINE
STAYING WELL TO OUR NORTH. ONLY ISOLATED LIGHT SHOWERS ARE EVIDENT
ON RADAR AND IN SAT IMAGERY.

&&

.DISCUSSION...
LATEST GFS/UKMET ARE NOW TRYING TO BRING THE SHEAR LINE CURRENTLY
BETWEEN PAGAN AND ANATAHAN DOWN NEAR GUAM LATE IN THE WEEKEND OR
EARLY NEXT WEEK. HOWEVER...SAT LOOP HAS SHOWN NO MOTION SOUTHWARD
DURING THE DAY...AND MODELS SHOW IT WEAKENING EVEN IF IT DOES COME
DOWN. SO UNTIL MOTION BECOMES EVIDENT I WILL BE SKEPTICAL AND STAY
THE COURSE WITH ISOLATED SHOWERS FOR NOW...THOUGH THE SITUATION
CERTAINLY BEARS WATCHING.

&&

.MARINE/SURF...
HAVE CANX THE HI SURF 2 HR EARLY...AS NW SWELL IS SLOWLY
DIMINISHING. BUT SURF ON NORTH FACING REEFS WILL BE RUNNING NEAR
8 FEET ALL WEEKEND WITH MOD RISK OF RIP CURRENTS...SO THIS BEARS
WATCHING AS WELL.

&&

.EASTERN MICRONESIA...
TRADE WIND CONVERGENCE ZONE...AS EVIDENT ON LATEST VISIBLE
IMAGERY...CURRENTLY EXTENDS FROM NEAR POHNPEI NORTHEASTWARD TO THE
DATELINE. HEAVY SHOWERS BROUGHT GUSTS TO NEAR 30 KNOTS AND
VISIBILITY TO 1 MILE OVER THE MARSHALLS EARLIER IN THE DAY. GFS AND
UKMET WEAKEN TRADE CONVERGENCE CONSIDERABLY BEYOND 24 HOURS...SO
HAVE KEPT GENERALLY PARTLY CLOUDY WORDING WITH PERIODS OF MOSTLY
CLOUDY AND ISOLATED SHOWERS IN THE LATEST CWFPQ1.

LATEST WW3 MODEL OUTPUT SUGGESTS THAT ADVISORY LEVEL SURF HEIGHTS
WILL CONTINUE INTO SATURDAY FOR MAJURO AND...DUE TO LOWER
CRITERIA...INTO MONDAY FOR KOSRAE.

&&

.WESTERN MICRONESIA...
NEAR-EQUATORIAL TROUGH WILL MEANDER WELL SOUTH OF KOROR OVER THE
NEXT SEVERAL DAYS AND WILL NOT BE A MAJOR WEATHER FACTOR FOR KOROR
OR YAP. HAVE KEPT PARTLY CLOUDY WORDING THROUGH PERIOD. CHUUK WILL
REMAIN FAR ENOUGH WEST OF MAIN AXIS OF TRADE WIND CONVERGENCE TO
AVOID ANY SIGNIFICANT WEATHER EFFECTS OVER THE NEXT COUPLE DAYS.

COMPUTER GUIDANCE CONTINUES TO SUGGEST SURF HEIGHTS REMAINING AT
HIGH SURF ADVISORY CRITERIA FOR YAP AND PALAU THROUGH SATURDAY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 PM CHST THIS AFTERNOON FOR GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

MIDDLEBROOKE/LEE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.